/*
 Theme Name:   Kadence Child
 Theme URI:    https://www.kadencewp.com/kadence-theme/
 Description:  Child theme for Kadence
 Author:       Techmax web development
 Template:     kadence
 Version:      1.0.0
*/
.main-navigation .primary-menu-container > ul > li.menu-item > a {color:#000 !important;}
.tch-text-highlight {color:#a41b0e;}
#primary-menu li a:hover {text-decoration:underline;}

/* Banner */
.tch-banner {max-width: 1200px; margin: 1rem auto 2rem auto; padding: 2rem; display: flex; gap: 40px; border: 1px solid transparent; border-radius: 0.35rem;}
.tch-banner-content {flex: 1;}
.tch-banner-content a {text-decoration:none; font-weight: bold;}
.tch-banner-image { flex: 0 0 40%;}
.tch-banner-image-contact { flex: 0 0 20%;}
.tch-banner-image img {width: 100%; height: auto; display: block; border-radius: 6px;}
.tch-banner-buttons {display: flex; flex-wrap: wrap; gap: 15px;}
.tch-banner { display: flex; flex-direction: row; }
.tch-banner .tch-banner-content p{margin-bottom:1rem;}
.tch-banner.tch-banner-image-left {flex-direction: row-reverse;}
.tch-banner--blue {background-color: #e9f2ff; border-color: #bcd9ff; color: #1a2b3c; }
.tch-banner--blue .tch-banner-content, .tch-banner--blue h1, .tch-banner--blue h2, .tch-banner--blue h3{color: #1a2b3c; ;}
.tch-banner--green {background-color:#e9fdf2; border-color: #b7f2d3; color: #093626;}
.tch-banner--green .tch-banner-content, .tch-banner--green h1, .tch-banner--green h2, .tch-banner--green h3{color: #093626;}
.tch-banner--orange {background-color: #fff3e6; border-color: #ffd2b3; color: #4a2a12;}
.tch-banner--orange .tch-banner-content, .tch-banner--orange h1, .tch-banner--orange h2, .tch-banner--orange h3{color: #4a2a12;}
.tch-banner--grey { background: #f5f5f5; border: 1px solid #e1e1e1; color: #1e1e1e;}

/* Buttons */
.tch-btn-blue-primary { background: #2f81f7; color: #ffffff; } 
.tch-btn-blue-secondary { background: #dce9ff; color: #1a2b3c; border: 1px solid #bcd9ff; } 
.tch-btn-green-primary { background: #10b981; color: #ffffff; } 
.tch-btn-green-secondary { background: #dbfcef; color: #064e3b; border: 1px solid #b7f2d3; } 
.tch-btn-orange-primary { background: #f97316; color: #ffffff; } 
.tch-btn-orange-secondary { background: #ffe7d6; color: #4a2a12; border: 1px solid #ffd2b3; }
.tch-btn-whatsapp{ background: #25D366; color: #ffffff;} 
a[class*="tch-btn-"], button[class*="tch-btn-"] { display: inline-block; padding: 5px 20px; border-radius: 10px; text-decoration: none; font-weight: 600; } 
a[class*="tch-btn-"]:hover { filter: brightness(1.05); } 
.tch-btn-whatsapp{background: #25D366; font-weight: 500 !important;}
.tch-btn-whatsapp:hover{color: #ffffff;}
/*List*/
ul.tch-list-ok {padding:1rem; margin-left:1.5rem; margin-top:0.5rem;}
.tch-list-ok li {padding:0.2rem 0 1rem 3rem; background: url("/wp-content/images/icons/li-promo-blue.png") no-repeat left 0.2rem; list-style: none; font-weight:bold;}

/* PriceList*/
.table{width: 100%; margin-top: 1.5em; border-collapse: collapse; border-spacing: 0;}
.table tr:nth-of-type(odd){background:#eee;}
.table th{background:#333;color:white;font-weight:bold; }
.table td,th{padding:6px; border:1px solid #ccc; padding: 10px 8px;}
.table td {text-align:left; line-height:1.3em;}
table{border-collapse:collapse;border-spacing:0;}
table.priceList th{background:#5A5A5A;}
table.priceList tr.action {color:red;}
table.priceList {margin-bottom:0;}
p.priceListNote {font-style:italic;}
table.priceList th.price {width:95px;}
table.priceList td.price {text-align:right;}
table.priceList th.service {min-width:100px;}
.table td.textCenter {text-align:center;}

/*Responsive*/
@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (max-width: 1199px) {

}	
@media (min-width: 768px) {

}
@media only screen and (max-width: 768px) { 
.tch-banner-image{display:none;}
.tch-banner {padding: 1rem;}	
}
@media only screen and (min-width: 576px) {
}
@media only screen and (max-width: 575px) {
.tch-banner {padding: 0.5rem;}	
.tch-list-ok li {background: none; list-style: disc outside none; font-weight:bold; padding:0.7em 0 0.5em 0em; font-size:1em; }
}